<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="18753"/>
  <scenario:refuge scenario:location="32404"/>
  <scenario:refuge scenario:location="24308"/>
  <scenario:refuge scenario:location="34038"/>
  <scenario:refuge scenario:location="36521"/>
  <scenario:refuge scenario:location="24141"/>
  <scenario:fire scenario:location="36211"/>
  <scenario:fire scenario:location="34372"/>
  <scenario:fire scenario:location="30773"/>
  <scenario:fire scenario:location="21285"/>
  <scenario:fire scenario:location="24026"/>
  <scenario:fire scenario:location="18940"/>
  <scenario:fire scenario:location="17517"/>
  <scenario:fire scenario:location="36430"/>
  <scenario:hydrant scenario:location="13954"/>
  <scenario:hydrant scenario:location="15493"/>
  <scenario:hydrant scenario:location="9733"/>
  <scenario:hydrant scenario:location="16519"/>
  <scenario:hydrant scenario:location="10759"/>
  <scenario:hydrant scenario:location="12298"/>
  <scenario:hydrant scenario:location="12685"/>
  <scenario:hydrant scenario:location="10642"/>
  <scenario:hydrant scenario:location="7573"/>
  <scenario:hydrant scenario:location="11416"/>
  <scenario:hydrant scenario:location="7321"/>
  <scenario:hydrant scenario:location="6556"/>
  <scenario:hydrant scenario:location="8095"/>
  <scenario:hydrant scenario:location="10273"/>
  <scenario:hydrant scenario:location="11686"/>
  <scenario:hydrant scenario:location="15016"/>
  <scenario:hydrant scenario:location="16303"/>
  <scenario:hydrant scenario:location="15538"/>
  <scenario:hydrant scenario:location="7483"/>
  <scenario:hydrant scenario:location="12604"/>
  <scenario:hydrant scenario:location="6076"/>
  <scenario:hydrant scenario:location="10687"/>
  <scenario:hydrant scenario:location="11074"/>
  <scenario:hydrant scenario:location="14278"/>
  <scenario:hydrant scenario:location="6727"/>
  <scenario:hydrant scenario:location="6475"/>
  <scenario:hydrant scenario:location="13396"/>
  <scenario:hydrant scenario:location="6997"/>
  <scenario:hydrant scenario:location="10327"/>
  <scenario:hydrant scenario:location="9175"/>
  <scenario:hydrant scenario:location="11353"/>
  <scenario:hydrant scenario:location="14044"/>
  <scenario:hydrant scenario:location="13279"/>
  <scenario:hydrant scenario:location="9823"/>
  <scenario:hydrant scenario:location="14944"/>
  <scenario:hydrant scenario:location="15457"/>
  <scenario:hydrant scenario:location="8545"/>
  <scenario:hydrant scenario:location="11362"/>
  <scenario:hydrant scenario:location="11623"/>
  <scenario:hydrant scenario:location="7528"/>
  <scenario:hydrant scenario:location="8554"/>
  <scenario:hydrant scenario:location="7024"/>
  <scenario:hydrant scenario:location="10480"/>
  <scenario:hydrant scenario:location="7159"/>
  <scenario:hydrant scenario:location="6520"/>
  <scenario:hydrant scenario:location="16249"/>
  <scenario:hydrant scenario:location="9850"/>
  <scenario:hydrant scenario:location="11515"/>
  <scenario:hydrant scenario:location="10237"/>
  <scenario:hydrant scenario:location="13054"/>
  <scenario:hydrant scenario:location="12415"/>
  <scenario:gasstation scenario:location="27282"/>
  <scenario:gasstation scenario:location="17250"/>
  <scenario:gasstation scenario:location="36531"/>
  <scenario:gasstation scenario:location="23027"/>
  <scenario:gasstation scenario:location="35865"/>
  <scenario:civilian scenario:location="25887"/>
  <scenario:civilian scenario:location="6709"/>
  <scenario:civilian scenario:location="4636"/>
  <scenario:civilian scenario:location="7987"/>
  <scenario:civilian scenario:location="11902"/>
  <scenario:civilian scenario:location="13207"/>
  <scenario:civilian scenario:location="18619"/>
  <scenario:civilian scenario:location="21844"/>
  <scenario:civilian scenario:location="33115"/>
  <scenario:civilian scenario:location="2338"/>
  <scenario:civilian scenario:location="23375"/>
  <scenario:civilian scenario:location="6457"/>
  <scenario:civilian scenario:location="26383"/>
  <scenario:civilian scenario:location="8626"/>
  <scenario:civilian scenario:location="18188"/>
  <scenario:civilian scenario:location="29419"/>
  <scenario:civilian scenario:location="33658"/>
  <scenario:civilian scenario:location="33949"/>
  <scenario:civilian scenario:location="22086"/>
  <scenario:civilian scenario:location="5781"/>
  <scenario:civilian scenario:location="6646"/>
  <scenario:civilian scenario:location="12532"/>
  <scenario:civilian scenario:location="8626"/>
  <scenario:civilian scenario:location="4916"/>
  <scenario:civilian scenario:location="23825"/>
  <scenario:civilian scenario:location="10201"/>
  <scenario:civilian scenario:location="12118"/>
  <scenario:civilian scenario:location="10912"/>
  <scenario:civilian scenario:location="7393"/>
  <scenario:civilian scenario:location="18593"/>
  <scenario:civilian scenario:location="7870"/>
  <scenario:civilian scenario:location="20764"/>
  <scenario:civilian scenario:location="13171"/>
  <scenario:civilian scenario:location="12793"/>
  <scenario:civilian scenario:location="10642"/>
  <scenario:civilian scenario:location="16609"/>
  <scenario:civilian scenario:location="4698"/>
  <scenario:civilian scenario:location="9787"/>
  <scenario:civilian scenario:location="30286"/>
  <scenario:civilian scenario:location="15961"/>
  <scenario:civilian scenario:location="4719"/>
  <scenario:civilian scenario:location="20787"/>
  <scenario:civilian scenario:location="345"/>
  <scenario:civilian scenario:location="9058"/>
  <scenario:civilian scenario:location="15079"/>
  <scenario:civilian scenario:location="33924"/>
  <scenario:civilian scenario:location="31792"/>
  <scenario:civilian scenario:location="9553"/>
  <scenario:civilian scenario:location="25505"/>
  <scenario:civilian scenario:location="757"/>
  <scenario:civilian scenario:location="28418"/>
  <scenario:civilian scenario:location="7690"/>
  <scenario:civilian scenario:location="8239"/>
  <scenario:civilian scenario:location="12838"/>
  <scenario:civilian scenario:location="23088"/>
  <scenario:civilian scenario:location="35422"/>
  <scenario:civilian scenario:location="13216"/>
  <scenario:civilian scenario:location="32625"/>
  <scenario:civilian scenario:location="26240"/>
  <scenario:civilian scenario:location="28830"/>
  <scenario:civilian scenario:location="4100"/>
  <scenario:civilian scenario:location="15061"/>
  <scenario:civilian scenario:location="10993"/>
  <scenario:civilian scenario:location="15025"/>
  <scenario:civilian scenario:location="5825"/>
  <scenario:civilian scenario:location="8707"/>
  <scenario:civilian scenario:location="28997"/>
  <scenario:civilian scenario:location="15421"/>
  <scenario:civilian scenario:location="6772"/>
  <scenario:civilian scenario:location="36065"/>
  <scenario:civilian scenario:location="34594"/>
  <scenario:civilian scenario:location="3450"/>
  <scenario:civilian scenario:location="19645"/>
  <scenario:civilian scenario:location="9031"/>
  <scenario:civilian scenario:location="36159"/>
  <scenario:civilian scenario:location="29967"/>
  <scenario:civilian scenario:location="13936"/>
  <scenario:civilian scenario:location="14332"/>
  <scenario:civilian scenario:location="22699"/>
  <scenario:civilian scenario:location="13387"/>
  <scenario:civilian scenario:location="4783"/>
  <scenario:civilian scenario:location="33407"/>
  <scenario:civilian scenario:location="5042"/>
  <scenario:civilian scenario:location="11470"/>
  <scenario:civilian scenario:location="4726"/>
  <scenario:civilian scenario:location="14224"/>
  <scenario:civilian scenario:location="33333"/>
  <scenario:civilian scenario:location="4456"/>
  <scenario:civilian scenario:location="8509"/>
  <scenario:civilian scenario:location="18765"/>
  <scenario:civilian scenario:location="991"/>
  <scenario:civilian scenario:location="16177"/>
  <scenario:civilian scenario:location="4079"/>
  <scenario:civilian scenario:location="9967"/>
  <scenario:civilian scenario:location="6934"/>
  <scenario:civilian scenario:location="27178"/>
  <scenario:civilian scenario:location="7951"/>
  <scenario:civilian scenario:location="21798"/>
  <scenario:civilian scenario:location="31960"/>
  <scenario:civilian scenario:location="6037"/>
  <scenario:firebrigade scenario:location="4733"/>
  <scenario:firebrigade scenario:location="280"/>
  <scenario:firebrigade scenario:location="10660"/>
  <scenario:firebrigade scenario:location="18381"/>
  <scenario:firebrigade scenario:location="8752"/>
  <scenario:firebrigade scenario:location="10318"/>
  <scenario:firebrigade scenario:location="22030"/>
  <scenario:firebrigade scenario:location="2993"/>
  <scenario:firebrigade scenario:location="30713"/>
  <scenario:firebrigade scenario:location="26803"/>
  <scenario:firebrigade scenario:location="1109"/>
  <scenario:firebrigade scenario:location="7465"/>
  <scenario:firebrigade scenario:location="20527"/>
  <scenario:firebrigade scenario:location="4861"/>
  <scenario:firebrigade scenario:location="12766"/>
  <scenario:firebrigade scenario:location="10498"/>
  <scenario:firebrigade scenario:location="17841"/>
  <scenario:firebrigade scenario:location="5295"/>
  <scenario:firebrigade scenario:location="23825"/>
  <scenario:firebrigade scenario:location="289"/>
  <scenario:firebrigade scenario:location="13027"/>
  <scenario:firebrigade scenario:location="4542"/>
  <scenario:firebrigade scenario:location="3864"/>
  <scenario:firebrigade scenario:location="6826"/>
  <scenario:firebrigade scenario:location="3841"/>
  <scenario:firebrigade scenario:location="15214"/>
  <scenario:firebrigade scenario:location="3591"/>
  <scenario:firebrigade scenario:location="22919"/>
  <scenario:firebrigade scenario:location="4463"/>
  <scenario:firebrigade scenario:location="15790"/>
  <scenario:firebrigade scenario:location="16168"/>
  <scenario:firebrigade scenario:location="15538"/>
  <scenario:firebrigade scenario:location="32694"/>
  <scenario:firebrigade scenario:location="7204"/>
  <scenario:firebrigade scenario:location="33828"/>
  <scenario:firebrigade scenario:location="10435"/>
  <scenario:firebrigade scenario:location="17889"/>
  <scenario:firebrigade scenario:location="34476"/>
  <scenario:firebrigade scenario:location="11803"/>
  <scenario:firebrigade scenario:location="14629"/>
  <scenario:firebrigade scenario:location="10021"/>
  <scenario:firebrigade scenario:location="9454"/>
  <scenario:firebrigade scenario:location="11389"/>
  <scenario:firebrigade scenario:location="33456"/>
  <scenario:firebrigade scenario:location="30042"/>
  <scenario:firebrigade scenario:location="1270"/>
  <scenario:firebrigade scenario:location="13387"/>
  <scenario:firebrigade scenario:location="1436"/>
  <scenario:firebrigade scenario:location="7033"/>
  <scenario:firebrigade scenario:location="6916"/>
  <scenario:policeforce scenario:location="11713"/>
  <scenario:policeforce scenario:location="33778"/>
  <scenario:policeforce scenario:location="3563"/>
  <scenario:policeforce scenario:location="4574"/>
  <scenario:policeforce scenario:location="312"/>
  <scenario:policeforce scenario:location="6736"/>
  <scenario:policeforce scenario:location="5591"/>
  <scenario:policeforce scenario:location="5559"/>
  <scenario:policeforce scenario:location="8860"/>
  <scenario:policeforce scenario:location="4861"/>
  <scenario:policeforce scenario:location="21506"/>
  <scenario:policeforce scenario:location="32948"/>
  <scenario:policeforce scenario:location="22893"/>
  <scenario:policeforce scenario:location="1919"/>
  <scenario:policeforce scenario:location="11569"/>
  <scenario:policeforce scenario:location="29467"/>
  <scenario:policeforce scenario:location="7726"/>
  <scenario:policeforce scenario:location="3081"/>
  <scenario:policeforce scenario:location="21554"/>
  <scenario:policeforce scenario:location="28349"/>
  <scenario:policeforce scenario:location="24061"/>
  <scenario:policeforce scenario:location="15700"/>
  <scenario:policeforce scenario:location="7366"/>
  <scenario:policeforce scenario:location="17675"/>
  <scenario:policeforce scenario:location="13243"/>
  <scenario:policeforce scenario:location="13576"/>
  <scenario:policeforce scenario:location="30550"/>
  <scenario:policeforce scenario:location="30237"/>
  <scenario:policeforce scenario:location="26711"/>
  <scenario:policeforce scenario:location="5802"/>
  <scenario:policeforce scenario:location="2715"/>
  <scenario:policeforce scenario:location="12649"/>
  <scenario:policeforce scenario:location="32146"/>
  <scenario:policeforce scenario:location="814"/>
  <scenario:policeforce scenario:location="28522"/>
  <scenario:policeforce scenario:location="36263"/>
  <scenario:policeforce scenario:location="36484"/>
  <scenario:policeforce scenario:location="21446"/>
  <scenario:policeforce scenario:location="34280"/>
  <scenario:policeforce scenario:location="23414"/>
  <scenario:policeforce scenario:location="18051"/>
  <scenario:policeforce scenario:location="36547"/>
  <scenario:policeforce scenario:location="30179"/>
  <scenario:policeforce scenario:location="32088"/>
  <scenario:policeforce scenario:location="27514"/>
  <scenario:policeforce scenario:location="27118"/>
  <scenario:policeforce scenario:location="36514"/>
  <scenario:policeforce scenario:location="29906"/>
  <scenario:policeforce scenario:location="35219"/>
  <scenario:policeforce scenario:location="34605"/>
  <scenario:ambulanceteam scenario:location="7321"/>
  <scenario:ambulanceteam scenario:location="19035"/>
  <scenario:ambulanceteam scenario:location="7258"/>
  <scenario:ambulanceteam scenario:location="14359"/>
  <scenario:ambulanceteam scenario:location="3102"/>
  <scenario:ambulanceteam scenario:location="14845"/>
  <scenario:ambulanceteam scenario:location="12127"/>
  <scenario:ambulanceteam scenario:location="5288"/>
  <scenario:ambulanceteam scenario:location="29993"/>
  <scenario:ambulanceteam scenario:location="23180"/>
  <scenario:ambulanceteam scenario:location="19985"/>
  <scenario:ambulanceteam scenario:location="6934"/>
  <scenario:ambulanceteam scenario:location="27480"/>
  <scenario:ambulanceteam scenario:location="28013"/>
  <scenario:ambulanceteam scenario:location="26757"/>
  <scenario:ambulanceteam scenario:location="31529"/>
  <scenario:ambulanceteam scenario:location="8878"/>
  <scenario:ambulanceteam scenario:location="15961"/>
  <scenario:ambulanceteam scenario:location="15313"/>
  <scenario:ambulanceteam scenario:location="21389"/>
  <scenario:ambulanceteam scenario:location="15295"/>
  <scenario:ambulanceteam scenario:location="4666"/>
  <scenario:ambulanceteam scenario:location="29207"/>
  <scenario:ambulanceteam scenario:location="16303"/>
  <scenario:ambulanceteam scenario:location="15268"/>
</scenario:scenario>
